stfttr.f(3)

NAME
stfttr.f

SYNOPSIS

  Functions/Subroutines
subroutine stfttr (transr, uplo, n, arf, a, lda, info)
STFTTR copies a triangular matrix from the rectangular full packed format (TF) to the standard full format (TR).

Author

Generated automatically by Doxygen for LAPACK from the source code.